#external{
    color: yellow;
}

*{
    font-family: sans-serif;
    font-size: 20px;
}

h1{
    font-size: 50px;
}

#h2{
    text-transform: uppercase;
}

.language{
    background-color: rgb(148, 188, 148);
}

ol[type] li{
    border: 2px;
    border-color: rgb(119, 146, 182);
    border-style: solid;
}

img + ul{
    list-style-type: none;
    letter-spacing: 5px;
}

section img{
    height: 20vh;
    border-radius: 50%;
}
h4 ~ p{
    text-align: center;
}